CREATE TABLE [locosoft].[LOC_Belege_NW_GW_VK_Stk_FIBU] (
   [Accounting Date] [datetime] NULL,
   [Document Type] [varchar](100) NULL,
   [Document Number] [varchar](100) NULL,
   [Position In Document] [varchar](100) NULL,
   [Customer Number] [varchar](100) NULL,
   [Nominal Account Number] [varchar](100) NULL,
   [Is Balanced] [varchar](100) NULL,
   [Clearing Number] [varchar](100) NULL,
   [Document Date] [datetime] NULL,
   [Posted Value] [varchar](100) NULL,
   [Debit Or Credit] [varchar](100) NULL,
   [Posted Count] [varchar](100) NULL,
   [Branch Number] [varchar](100) NULL,
   [Customer Contra Account] [varchar](100) NULL,
   [Nominal Contra Account] [varchar](100) NULL,
   [Contra Account Text] [varchar](100) NULL,
   [Account Form Page Number] [varchar](100) NULL,
   [Account Form Page Line] [varchar](100) NULL,
   [Serial Number Each Month] [varchar](100) NULL,
   [Employee Number] [varchar](100) NULL,
   [Invoice Date_journal_accountings] [datetime] NULL,
   [Invoice Number] [varchar](100) NULL,
   [Dunning Level] [varchar](100) NULL,
   [Last Dunning Date] [datetime] NULL,
   [Journal Page] [varchar](100) NULL,
   [Journal Line] [varchar](100) NULL,
   [Cash Discount] [varchar](100) NULL,
   [Term Of Payment] [varchar](100) NULL,
   [Posting Text] [varchar](100) NULL,
   [Vehicle Reference] [varchar](100) NULL,
   [Vat Id Number] [varchar](100) NULL,
   [Account Statement Number] [varchar](100) NULL,
   [Account Statement Page] [varchar](100) NULL,
   [Vat Key] [varchar](100) NULL,
   [Days For Cash Discount] [varchar](100) NULL,
   [Day Of Actual Accounting] [datetime] NULL,
   [Skr51 Branch] [varchar](100) NULL,
   [Skr51 Make] [varchar](100) NULL,
   [Skr51 Cost Center] [varchar](100) NULL,
   [Skr51 Sales Channel] [varchar](100) NULL,
   [Skr51 Cost Unit] [varchar](100) NULL,
   [Previously Used Account No] [varchar](100) NULL,
   [Free Form Accounting Text] [varchar](100) NULL,
   [Free Form Document Text] [varchar](100) NULL,
   [Nom_Account_Is Profit Loss Account] [varchar](100) NULL,
   [Rechtseinheit] [varchar](100) NULL,
   [Betrieb] [varchar](100) NULL,
   [Bookkeep Date] [datetime] NULL,
   [Marke] [varchar](100) NULL,
   [Text] [varchar](500) NULL,
   [Mandant] [varchar](100) NULL,
   [Betrag_ori] [decimal](19,8) NULL,
   [Konto_mit_Bezeichnung] [varchar](500) NULL,
   [Menge] [varchar](100) NULL,
   [Stellen Cost Center] [varchar](100) NULL,
   [KST] [varchar](100) NULL,
   [Stellen Sales Channel] [varchar](100) NULL,
   [Absatzkanal] [varchar](100) NULL,
   [Stellen Cost Unit] [varchar](100) NULL,
   [Kostenträger_mit_Null] [varchar](100) NULL,
   [Kostenträger] [varchar](100) NULL,
   [GuV_Bilanz] [varchar](100) NULL,
   [Susa] [varchar](100) NULL,
   [Acct Nr_ori] [varchar](100) NULL,
   [Document Type In Journal] [varchar](100) NULL,
   [Document Type Description] [varchar](100) NULL,
   [FZG_ja_nein] [varchar](100) NULL,
   [Summe_FZG_ja_nein] [varchar](100) NULL,
   [FZG_Geschäft ja nein] [varchar](100) NULL,
   [Invoice Type_Invoices] [varchar](100) NULL,
   [Invoice Number_Invoices] [varchar](100) NULL,
   [Invoice Date_Invoices] [datetime] NULL,
   [Is Canceled_Invoices] [varchar](100) NULL,
   [Vehicle Number_Invoices] [varchar](100) NULL,
   [Vehicle_Number_Max] [varchar](100) NULL,
   [Invoice_Date_1] [datetime] NULL,
   [Invoice Date_FZG] [datetime] NULL,
   [Invoice Date] [datetime] NULL,
   [Summe Betrag] [decimal](19,8) NULL,
   [Internal Number_Vehicles] [varchar](100) NULL,
   [Vin_Vehicles] [varchar](100) NULL,
   [Dealer Vehicle Type] [varchar](100) NULL,
   [Fahrzeugtyp] [varchar](100) NULL,
   [Fahrzeugart] [varchar](100) NULL,
   [Make Number_Vehicles] [varchar](100) NULL,
   [Description_Make] [varchar](100) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Model Code_Models] [varchar](100) NULL,
   [Model_Detail] [varchar](300) NULL,
   [Model] [varchar](100) NULL,
   [Owner Number_Vehicles] [varchar](100) NULL,
   [Holder Number_Vehicles] [varchar](100) NULL,
   [First Name_Owner_Customer] [varchar](100) NULL,
   [Family Name_Owner_Customer] [varchar](100) NULL,
   [First Name_Holder_Customer] [varchar](100) NULL,
   [Family Name_Holder_Customer] [varchar](100) NULL,
   [Kunde] [varchar](100) NULL,
   [Sales_Channel_FZG] [varchar](100) NULL,
   [Kundenart_Zahl] [varchar](100) NULL,
   [Kundenart] [varchar](100) NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort_alt] [varchar](100) NULL,
   [Salesman Number_Vehicles] [varchar](100) NULL,
   [Employee Number_Employees_Salesman] [varchar](100) NULL,
   [Name_Employees_Salesman] [varchar](100) NULL,
   [Verkäufer] [varchar](100) NULL,
   [Standort_FZG_Verkauf] [varchar](100) NULL,
   [Standort_Zahl] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [FZG] [varchar](300) NULL,
   [Konto] [varchar](100) NULL,
   [Body Paint Code] [varchar](100) NULL,
   [Body Paint Description] [varchar](100) NULL,
   [Farbe] [varchar](100) NULL,
   [Erlös FZG] [decimal](19,8) NULL,
   [Nachlass] [decimal](19,8) NULL,
   [VAK FZG] [decimal](19,8) NULL,
   [Erlös Zulass ] [decimal](19,8) NULL,
   [VAK Zulass ] [decimal](19,8) NULL,
   [Erlös Gar ] [decimal](19,8) NULL,
   [VAK Gar ] [decimal](19,8) NULL,
   [Erlös Nachr  Aufb ] [decimal](19,8) NULL,
   [VAK Nachr  Aufb ] [decimal](19,8) NULL,
   [VAK Fertigm ] [decimal](19,8) NULL,
   [Erlös Überf ] [decimal](19,8) NULL,
   [VAK Überf ] [decimal](19,8) NULL,
   [Erlös Sonst _8900] [decimal](19,8) NULL,
   [Erlös Sonst ] [decimal](19,8) NULL,
   [VAK Sonst ] [decimal](19,8) NULL,
   [VAK intern] [decimal](19,8) NULL,
   [Erlös Prov ] [decimal](19,8) NULL,
   [Boni VK-Hilfen] [decimal](19,8) NULL,
   [Erlös ges ] [decimal](19,8) NULL,
   [VAK ges ] [decimal](19,8) NULL,
   [Menge_1] [varchar](100) NULL,
   [Menge_2] [varchar](100) NULL,
   [Betrag] [decimal](19,8) NULL,
   [Vehicle Reference_berechnet] [varchar](100) NULL,
   [Acct Nr] [varchar](100) NULL,
   [Dealer Vehicle Type_Vehicles] [varchar](100) NULL,
   [Dealer Vehicle Number_Vehicles] [varchar](100) NULL
)


GO
